@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'capsuularegular';
    src: url('fonts/Capsuula-webfont.eot');
    src: url('fonts/Capsuula-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Capsuula-webfont.woff2') format('woff2'),
         url('fonts/Capsuula-webfont.woff') format('woff'),
         url('fonts/Capsuula-webfont.ttf') format('truetype'),
         url('fonts/Capsuula-webfont.svg#capsuularegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* VENTANA FLOTANTE */
#fondo_negro_modal { position: fixed; _position: absolute;  top: 0px; left: 0px; z-index:21; width:100%;  background-color:#000000; display:none; z-index:999; opacity:.9; }  

.jqmWindow {
    display: none;
    position: absolute;
    z-index:1000;
}

body{
	
	margin:0px;
	padding:0px;	
	background-color:#ffffff;
	
	
}

.menu{
	color:#ffffff;
	text-decoration:none;
	font-size:25px;
	
	margin-left:5px;
	margin-right:5px;
	font-family: 'capsuularegular',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	padding:5px 10px 0px 10px;
	background-color:transparent;
	transition: all 0.3s ease;
}

#bg{
	background: url(../images/fondo.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

   -webkit-animation: myfirst 1.2s ; /* Chrome, Safari, Opera */
    animation: myfirst 1.2s ;
}

.menu:hover{
	color:#ffffff;	
	background-color:rgba(255,255,255,.2);
}

.menu_over{
	color:#ffffff;
	text-decoration:none;
	font-size:25px;
	font-family: 'capsuularegular',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	margin-left:5px;
	margin-right:5px;
	padding:5px 10px 0px 10px;
	background-color:rgba(255,255,255,.2);
}

.titulos{
	color:#ffffff;
	text-decoration:none;
	font-size:65px;
	font-family: 'capsuularegular',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

.titulos_gris{
	color:#87868a;
	text-decoration:none;
	font-size:25px;
	font-family: 'capsuularegular',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

.titulos_blanco{
	color:#ffffff;
	text-decoration:none;
	font-size:42px;
	font-family: 'capsuularegular',Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}

.contenido_blanco{
	color:#ffffff;
	text-decoration:none;
	font-size:15px;
	font-family:"Helvetica Neue", Gotham , Helvetica, Arial, sans-serif;
}


.contenido{
	color:#87868a;
	text-decoration:none;
	font-size:14px;
	font-family:"Helvetica Neue", Gotham , Helvetica, Arial, sans-serif;
}

.contenido a{
	color:#87868a;
	text-decoration:none;
	font-size:14px;
	font-family:"Helvetica Neue", Gotham , Helvetica, Arial, sans-serif;
}
.contenido a:hover{
	text-decoration:underline;
}

.contenido_azul{
	color:#63b2e5;
	text-decoration:none;
	font-size:14px;
	font-family:"Helvetica Neue", Gotham , Helvetica, Arial, sans-serif;
}

.contenido_azul a{
	color:#63b2e5;
	text-decoration:none;
	font-size:14px;
	font-family:"Helvetica Neue", Gotham , Helvetica, Arial, sans-serif;
}

.contenido_azul a:hover{
	text-decoration:underline;
}

.cajas{
	border: 1px solid #D6D6D6;
	font-family:"Helvetica Neue", Gotham , Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#000000;
	text-decoration:none;
	font-weight:100;
	background-color:#ffffff;
	padding:5px;
	width:100%;
	resize:none;
}

.boton_naranja{
	border:0px;
	color:#ffffff;
	text-decoration:none;
	font-size:17px;
	font-family:"Helvetica Neue", Gotham , Helvetica, Arial, sans-serif;
	margin-left:15px;
	margin-right:15px;
	background-color:#62aae2;
	padding:5px 10px 5px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-weight:100;
	
	cursor:pointer;
	transition: all 0.3s ease;
}

.boton_naranja:hover{
	background-color:#4072bc;
}